---

- name: restart log2ram service
  systemd: name="log2ram" state="restarted" daemon_reload="yes"
  become: yes

- name: restart journald
  systemd: name="systemd-journald" state="restarted"
  become: yes
